// JavaScript Document
function hover ( elm ){
	elm.style.background="white";

    //	elm.style.background="#9699aa";
//	elm.style.color="white";
//	elm.style.fontWeight="bold";
	elm.style.cursor="pointer";
}

function unhover(elm){
	elm.style.background="#cccfde";
	elm.style.color="black";
	elm.style.fontWeight="normal";
	elm.style.cursor="default";
}

function initsol(aktifbolumno){
	var elm = document.getElementById("solbtn"+aktifbolumno);
	if(elm){
    	hover(elm);
    	elm.onmouseout=null;
    }
}

function hover2 (elm){
	elm.style.cursor="pointer";
	elm.style.color="black";
}

function unhover2(elm){
	elm.style.cursor="default";
	elm.style.color="#727085";
}

function hoverAltbolum ( elm ){
	elm.style.background="#CCD0DC";
	elm.style.color="#888B97";
	elm.style.fontWeight="bold";
	elm.style.cursor="pointer";
}

function unhoverAltbolum (elm){
	elm.style.background="#979AAA";
	elm.style.color="#FFFFFF";
	elm.style.fontWeight="bold";
	elm.style.cursor="default";
}


function mizah() {
       window.open('http://www.zaman.com.tr/import/mizah.php?trh=20060417','_blank','toolbar=no,scrollbars=yes,status=no,location=no,menubar=no,directories=no,width=750,height=323')
        return false;
}

function havadurumu() {
       window.open('http://www.zaman.com.tr/import/havadurumu.htm?trh=20060417','_blank','toolbar=no,scrollbars=yes,status=no,location=no,menubar=no,directories=no,width=280,height=550')
        return false;
}

function borsadoviz() {
       window.open('http://www.zaman.com.tr/include/eko_borsa.php?trh=20060417','_blank','toolbar=no,scrollbars=yes,status=no,location=no,menubar=no,directories=no,width=755,height=547')
        return false;
}